## kubuntu-desktop-ja 7.10-071125

=== debian/changelog ===
kubuntu-desktop-ja (7.10-071125) gutsy; urgency=low

  * remove ipafont for customized cd.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 24 Nov 2007 15:03:18 +0000

kubuntu-desktop-ja (7.10-071012) gutsy; urgency=low

  * Reviced for gutsy.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 11 Oct 2007 15:35:18 +0000

kubuntu-desktop-ja (7.04-070326.2) feisty; urgency=low

  * kubuntu-desktop-ja-base: removed scim-tomoe, libtomoe-gtk-l10n.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 26 Mar 2007 13:21:00 +0000

kubuntu-desktop-ja (7.04-070326) feisty; urgency=low

  * Reviced for feisty.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 26 Mar 2007 13:04:09 +0000

kubuntu-desktop-ja (6.10-20061104) edgy; urgency=low

  * add dependency of libtomoe-gtk-l10n.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat,  4 Nov 2006 21:35:09 +0900

kubuntu-desktop-ja (6.10-20061103.3) edgy; urgency=low

  * kubuntu-desktop-ja: add dependency of skim-scim-wnn

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri,  3 Nov 2006 18:07:49 +0900

kubuntu-desktop-ja (6.10-20061103.2) edgy; urgency=low

  * kubuntu-desktop-ja: add dependency of canna and freewnn-jserver.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri,  3 Nov 2006 17:34:24 +0900

kubuntu-desktop-ja (6.10-20061103) edgy; urgency=low

  * both: Remove dependency of ubuntu-ja-setup-helper.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Fri,  3 Nov 2006 11:14:36 +0900

kubuntu-desktop-ja (6.10-20061101) edgy; urgency=low

  * Initial Release.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu,  2 Nov 2006 00:02:06 +0900
