=== debian/control ===
Source: kubuntu-desktop-ja
Section: base
Priority: optional
Maintainer: Ikuya Awashiro <ikuya@fruitsbasket.info>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 4)

Package: kubuntu-desktop-ja-base
Architecture: all
Depends: language-support-ja, language-pack-ja, language-pack-kde-ja, ubuntu-ja-keyring, ipamonafont, kasumi, skim-scim-anthy, scim-bridge-client-qt, scim-bridge-client-gtk
Description: The Kubuntu desktop system with Japanese Team stuffs -base
 This is meta package for installing packages which provided
 by Ubuntu Japanese Team.
 .
 If you want to use Japanese environment, please use this.

Package: kubuntu-desktop-ja
Architecture: all
Depends: language-support-ja, language-pack-ja, language-pack-kde-ja, ubuntu-ja-keyring, ipafont, ipamonafont, kasumi, skim-scim-anthy, kita, scim-bridge-client-qt, scim-bridge-client-gtk, kreetingkard, klamav
Description: The Kubuntu desktop system with Japanese Team stuffs -full
 This is meta package for installing packages which provided
 by Ubuntu Japanese Team.
 .
 If you want to try to use all packages provided for Kubuntu,
 please use this.
