## kubuntu-desktop-ja 8.04-080417.1

=== debian/changelog ===
kubuntu-desktop-ja (8.04-080417.1) hardy; urgency=low

  * kubuntu-desktop: removed ipafont.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 16 Apr 2008 15:46:36 +0000

kubuntu-desktop-ja (8.04-080417) hardy; urgency=low

  * Reviced for hardy.
  * add scim-bridge-client-qt4.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Wed, 16 Apr 2008 15:42:53 +0000
